div#bmob-automatic-content > div.col8.bmob-class-c73baa19 > p:nth-of-type(1) > strong > img.bmob-class-1f7eab9e99 {position: relative;right: -57px;}
div#bmob-automatic-content > div.col8.bmob-class-c73baa19 > p:nth-of-type(7) > img.bmob-class-cfc33d7c13 {position: relative;right: -55px;}
div#bmob-automatic-content > div:nth-of-type(1) > div > div > span:nth-of-type(2) {position: relative;right: -31px;}
div#bmob-menuitem-8cfbde8e3b {display: none;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(13) > strong > img {position: relative;right: -40px;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(16) > img {position: relative;right: -25px;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(18) > img {position: relative;right: -32px;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(19) > img {position: relative;right: -11px;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(25) > img {position: relative;right: -21px;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(29) > img {position: relative;right: -56px;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(33) > img {position: relative;right: -56px;}
div#bmob-menuitem-c079a061a9 {display: none;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(10) > img {position: relative;right: -69px;}
div#bmob-automatic-content > div.col8 > p:nth-of-type(13) > img {position: relative;right: -68px;}
